package projectzombie.menu.gui;

import projectzombie.util.math.ItemStack;

public interface GUIItemSlotGetter {
	public boolean isAllowed(ItemStack stack);
	public ItemStack getItemStack();
	public void setItemStack(ItemStack stack);
}
